Activity log for bug #1720754

Date Who What changed Old value New value Message
2017-10-02 09:08:58 Didier Roche bug added bug
2017-10-02 09:09:21 Didier Roche bug task added gnome-session (Ubuntu)
2017-10-09 10:24:16 Launchpad Janitor branch linked lp:~ubuntu-desktop/gnome-session/ubuntu
2017-10-10 09:38:12 Didier Roche glib2.0 (Ubuntu): status New Fix Released
2017-10-10 09:38:21 Didier Roche gnome-session (Ubuntu): status New Fix Committed
2017-10-10 10:26:35 Launchpad Janitor gnome-session (Ubuntu): status Fix Committed Fix Released